@import "@/assets/scss/global";

.content-modal {
    display: flex;
    flex-direction: column;
    row-gap: 36px;
    width: 420px;
    min-height: 288px;
    padding: 20px 20px 40px;

    .header {
        display: flex;
        justify-content: space-between;

        p {
            font-weight: 600;
            font-size: 20px;
            line-height: 30px;
            width: 85%;
            color: $dark-color;
        }

        button {
            padding: 12px;
        }
    }

    .body {
        p {
            line-height: 24px;
            font-size: 16px;
            font-weight: 500;
            color: $dark-color;
        }
    }

    .footer {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        column-gap: 10px;

        button {
            width: 132px;
        }
    }
}